@charset "UTF-8";
body {
	margin: 0px;
	font: normal 12px/20px "Microsoft YaHei", 微软雅黑, Arial;
	background: #FAFAFA;
	color: #4f4f4f;
}

ul,dl,dt,dd,p,h1,h2,form {
	margin: 0px;
	padding: 0px;
}

img {
	border-width: 0px;
	border: none;
}

a {
	text-decoration: none;
	color: #72ACE3;
	blr: expression(this.onFocus =  this.blur ());
}

a:hover,.red {
	color: #eb504c;
}

li {
	list-style-type: none;
}

.noborder_btm {
	border-bottom: none;
}

.green {
	color: #6fb758;
}

.gray {
	color: #999;
}

.bold {
	font-weight: bold;
}

.f14 {
	font-size: 14px;
	line-height: 20px;
}

.f16 {
	font-size: 16px;
}

.f18 {
	font-size: 18px;
}

a.unline {
	text-decoration: underline;
}

input,textarea {
	font-family: "Microsoft YaHei", 微软雅黑, Arial;
	color: #4f4f4f;
	font-size: 12px;
	outline: none;
}

.mt15 {
	margin-top: 15px;
}

.mt35 {
	margin-top: 35px;
}

.mrl20 {
	margin-left: 20px;
}

textarea {
	resize: none;
}

/*导航、logo*/
.V_top {
	width: 100%;
	min-width: 1100px;
}

.V_t_c {
	height: 74px;
	background: #000;
	width: 100%;
}

.V_top_cont {
	height: 74px;
	width: 1100px;
	margin: 0px auto;
}

.V_top_cont2 {
	height: 74px;
	width: 1200px;
	margin: 0px auto;
}

#logo {
	float: left;
	position: relative;
	z-index: 99;
	margin-top: 14px;
	width:143px; height:47px;
}
#logo .TWlogo {width:143px; height:47px; background:url(../images/logo/logo2.png) 0 0 no-repeat; display:block;}

#icon-animation {
	position: absolute;
	width: 66px;
	height: 48px;
	top: 0px;
	left: 140px;
	z-index: 9999
}

#icon-animation img {
	position: absolute;
	width: 0;
	height: 0;
	top: 25px;
	left: 15px
}

#icon-animation em {
	display: inline-block;
	width: 50px;
	height: 23px;
	float:left;
	margin-left: 65px;
	background: url(../images/bg/sprite1.png) -657px -30px no-repeat
}

#icon-animation #icon-control {
	width: 64px;
	height: 46px;
	display:inline-block;
	background:url(../images/logo/freshThinking2.gif) 0 0 no-repeat;
	top: 0;
	left: 0;
}

.V_top_line {
	width: 1100px;
	margin: 15px auto;
	overflow: hidden;
}

#search {
	float: right;
	width: 800px;
}
.lencontent{
	float: right;
	width:82px;
	margin-right: 20px;
	margin-top: -4px;
}
.V_search_form {
	position: relative;
	float: right;
	margin-top: 3px;
	margin-right: 10px;
}

.V_search_form i {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/bg/sprite1.png) no-repeat -4px -40px;
	margin-right: 6px;
	vertical-align: -5px; +
	vertical-align: - 1 px;
}

.V_wx_red {
	display: block;
	float: right;
	margin-left: 15px;
}

.V_gser {
	background: transparent url(../images/bg/sprite1.png) no-repeat -1px
		-3px;
	width: 232px;
	padding: 4px 30px 4px 10px;
	height: 16px;
	line-height: 16px;
	border: none;
	outline: none;
	vertical-align: 0px;
	margin-left: 10px; +
	vertical-align: - 4 px;
}

.V_gbtn {
	
	width: 30px;
	height: 25px;
	position: absolute;
	right: 0px;
	top: 0px;
	filter: alpha(opacity =  0);
	opacity: 0;
	border: none;
	overflow: hidden;
	cursor: pointer;
	outline: none
}

.T_nav {
	height:74px;
	line-height:74px;
	display: block;
	float: left;
	margin: 0 ;
}

.T_nav li {
	display: block;
	float: left;
	margin-left: 45px;
	height: 74px;
	position: relative;
	z-index: 3;
}

.T_nav li a {
	display: block;
	line-height: 70px;
	font-size: 15px;
	text-align: center;
	white-space: nowrap;
	color: #FFF;
	vertical-align: 10px; +
	vertical-align: 6 px;
	padding:0 10px;
}

.T_nav li a:hover,.T_nav li .a_select {
	border-bottom:4px solid #e9504a;
}

.T_nav li a em {
	position: absolute;
	z-index: -1;
	display: none;
	width: 84px;
	height: 16px;
	left: 0px;
	top: 14px;
	background: url(../images/bg/sprite.png) no-repeat -470px 0px;
}

.T_nav i {
	display: inline-block;
	width: 14px;
	height: 30px;
}

.T_nav li span {
	display: block;
	height: 30px;
	position: absolute;
	left: 14px;
	top: 0px;
	background: url(../images/bg/sprite1.png) no-repeat right 0px;
	z-index: -1;
}

.T_nav li.selected span {
	width: 100%;
}

.T_nav li.selected i,.T_nav li.hover i {
	background: url(../images/bg/sprite1.png) no-repeat -710px 0px;
}

.T_nav li.selected a,.T_nav li.hover a,.T_nav li a:hover {
	color: #FFF;
	text-decoration: none;
}

.golen {
	display: block;
	float: right;
	height: 20px;
	line-height: 20px;
	text-align: center;
	text-decoration: underline;
}
.golentt {
display: block;

line-height: 20px;
text-align: right;
text-decoration: underline;
clear: both;
}

.V_top_cont .nav_notice {width:230px; float:right; height:74px; line-height:74px; font-size:12px; color:#dc291e; display:none;}
.V_top_cont .nav_notice a {color:#dc291e;}


/*----------------------产品中心下拉*/
#products {
	background: url(../images/bg/tab_menu.png) no-repeat;
	position: absolute;
	width: 299px;
	height: 255px;
	margin-left: -14px;
	z-index: 998;
	padding: 18px 0px 0px 22px;
	display: none;
	left: 14px;
	top: 30px;
}

#products dl a {
	font-size: 12px;
	position: static;
	display: block;
	float: left;
	line-height: 14px;
	background: url(../images/bg/sprite1.png) no-repeat -895px -163px;
	padding-left: 10px;
	margin: 10px 0px 0px 0px;
	text-align: left;
	color: #4f4f4f;
}

#products dl a:hover {
	color: #eb504c;
}

#products dd {
	clear: both;
}

#products dt a {
	height: 20px;
	background: none;
	text-indent: -99999px;
	float: none;
	margin-top: 0px;
	padding-left: 0px;
	width: 80px;
}

#products dl,#products dt,#products dd {
	display: block;
}

#products dt {
	height: 20px;
}

#products dl {
	float: left;
}

.pro1 {
	margin-left: 2px;
	width: 120px;
}

.pro2 {
	margin-left: -2px;
	padding-left: 57px;
}

.pro4 {
	margin-left: 56px;
	margin-top: 18px;
}

.pro5 {
	margin-left: 176px;
	margin-top: -59px;
}

.pro6 {
	width: 86px;
	margin-left: 176px;
	margin-top: -12px;
}

.pro6 {
	margin-top: -19px;
}

/*change css*/

.icon-control {}

